package cn.ysk.cashier.dto.shop;

import lombok.Data;


/**
 * 店铺扩展信息(TbShopExtend)表查询类
 *
 * @author ww
 * @since 2024-07-18 10:46:57
 */
@Data
public class TbShopExtendQueryCriteria {
    private Integer shopId;
    //img:图片；text:文本；
    private String type;
    //自定义key
    private String autokey;
    //值
    private String value;
    private long page = 1;
    private long size = 10;

    public void setPage(long page) {
        if (page != 0) {
            this.page = page;
        }
    }

    public void setSize(long size) {
        if (size != 0) {
            this.size = size;
        }
    }
}

